Create simplified invoice line itemCopy Pagepost https://api.wafeq.com/v1/simplified-invoices/{invoice_id}/line-items/Endpoint for creating a new simplified invoice line item.Path Paramsinvoice_idstringrequiredBody Paramsapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataA ModelSerializer that takes additional arguments for "fields", "omit" and "expand" in order to control which fields are displayed, and whether to replace simple values with complex, nested serializationsaccountstringrequiredThe account associated with this line item.cost_centerstringThe cost center associated with this line item.descriptionstringrequiredThe description of the line item.discountdouble | null≥ 0The discount as the percentage.itemstringThe item associated with this line item.item_unit_of_measurestring | nullThe item unit of measure for this line item.quantitydoublerequiredThe quantity of the item or service.tax_ratestringThe tax rate applied to this line item.unit_amountdoublerequiredThe unit amount of the item or service.HeadersX-Wafeq-Idempotency-KeystringClient-provided UUID to uniquely identify a requestcontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataAllowed:application/jsonapplication/x-www-form-urlencodedmultipart/form-dataResponse 201Updated 22 days ago